a{
text-decoration:underline;
color:#002A5B;
}
a:hover{
text-decoration:none;
}

#header{
position:fixed;
top:0;
left:0;
z-index:100;
width:100%;
background-color:rgba(255,255,255,0.9);
}
.header_in{
display:flex;
max-width:960px;
width:100%;
margin:0 auto;
}
.header_left,
.header_right{
padding:1rem 0;
}
.header_left{
width:300px;
}
.header_left img{
width:100%;;
}
.header_right{
flex:1;
}
.header_right ul{
display:flex;
justify-content:flex-end;
align-items:flex-end;
height:100%;
}

.header_right ul li a{
display:flex;
align-items:flex-end;
border-radius:5px;
padding:0.5rem;
font-size:16px;
text-decoration:none;
}
.header_right ul li a:hover{
background-color:rgba(255,255,255,0.5);
}
.header_right ul li a i{
margin-right:0.25em;
font-size:24px;
}
.header_right ul li a p{
margin-bottom:0.125em;
font-weight:bold;
color:#333333;
}
.header_right ul li a p span{
font-weight:inherit;
}
.contents_kamban_in{
text-align: center;	
}

@media screen and (max-width: 960px){
  .header_left{
    padding-left:1rem;
  }
  .header_right{
    padding-right:1rem;
  }
}

@media screen and (max-width: 768px){
  .header_left{
    box-sizing:border-box;
    width:160px;
  }
  .header_right{
    padding:0 0.5rem 0 0;
  }
  .header_right ul{
    align-items:center;
  }
  .header_right ul li a{
    flex-direction:column;
    align-items:center;
    padding:0;
  }
  .header_right ul li:first-child > a{
    width:45.69px;
  }
  .header_right ul li:nth-child(2) > a{
    width:54px;
  }
  .header_right ul li:nth-child(3) > a{
    width:64px;
  }
  .header_right ul li a i{
    margin-right:0;
    margin-bottom:0.125em;
  }
  .header_right ul li a p{
    margin-bottom:0;
    font-size:10px;
  }
  .header_right ul li a p span{
    display:none;
  }
}

@media screen and (max-width: 374px){
  .header_left{
    padding-right:0.5rem;
  }

  .header_right{
    padding-right:0;
  }
}

.footer_logo{
background-color:#003690;
}
.footer_logo_in{
display:flex;
justify-content:center;
align-items:center;
}
.footer_logo_in a{
max-width:300px;
width:100%;
padding:24px 0;
}

.footer_sitemap_in{
display:flex;
justify-content:space-between;
box-sizing:border-box;
max-width:960px;
width:100%;
margin:0 auto;
padding:24px 0;
}
.footer_sitemap_in dt a{
display:flex;
align-items:center;
text-decoration:none;
}
.footer_sitemap_in dt a i{
margin-right:0.5rem;
font-size:18px;
color:#F28826;
}
.footer_sitemap_in dt a p{
text-decoration:underline;
}
.footer_sitemap_in dt a p:hover{
text-decoration:none;
}
.footer_sitemap_in dd{
padding-left:calc(16px + 0.5rem);
margin-top:0.5rem;
}

.footer_navi_in{
padding:24px 0;
}
.footer_navi_in > ul{
display:flex;
justify-content:center;
}
.footer_navi_in > ul li{
margin-left:1rem;
}
.footer_navi_in > ul li:first-child{
margin-left:0;
}
.footer_navi_in > ul li a{
display:flex;
align-items:flex-end;
text-decoration:none;
}
.footer_navi_in > ul li a i{
margin-right:0.5rem;
font-size:18px;
color:#003690;
}
.footer_navi_in > ul li a p{
text-decoration:underline;
margin-bottom:3px;
}
.footer_navi_in > ul li a:hover p{
text-decoration:none;
}

.footer_address{
background-color:#003690;
}
.footer_address_in{
max-width:960px;
margin:0 auto;
padding:24px 0;
text-align:center;
}
.footer_address_in *{
color:#ffffff;
}

@media screen and (max-width: 599px){
  .footer_sitemap_in{
    flex-wrap:wrap;
  }
  .footer_sitemap_in > dl{
    width:calc(50% - 0.5rem);
  }
  .footer_sitemap_in > dl:nth-child(even){
    margin-left:1rem;
  }
  .footer_sitemap_in > dl:nth-child(n + 3){
    margin-top:16px;
  }
}



.contents_in{
padding-top:0;
}

.contents_kamban_appeal{
padding:40px 0;
text-align:center;
}
.contents_kamban_appeal h2{
font-size:3vw;
line-height:1.25;
}
.contents_kamban_appeal p{
margin-top:1.5vw;
line-height:1.5;
font-size:1.5vw;
}
.contents_kamban_appeal p .only_sp{
display:none;
}

@media screen and (min-width: 1280px){
  .contents_kamban_appeal h2{
    font-size:36px;
  }

  .contents_kamban_appeal p{
    font-size:20px;
  }
}

@media screen and (max-width: 1023px){
  .contents_in{
    padding-top:75.88px;
  }
}

@media screen and (max-width: 768px){
  .contents_kamban_appeal h2{
    line-height:1.5;
    font-size:4vw;
  }

  .contents_kamban_appeal p{
    font-size:2vw;
  }
}

@media screen and (max-width: 599px){
  .contents_kamban_appeal{
    display:flex;
    flex-direction:column;
    justify-content:center;
  }
  .contents_kamban_appeal p{
    font-size:3.5vw;
  }
  .contents_kamban_appeal p br{
    display:none;
  }
  .contents_kamban_appeal p .only_sp{
    display:inline;
  }
}

.links_products{
display:flex;
justify-content:center;
background-color:#003690;
}
.links_products_in{
display:flex;
justify-content:flex-start;
align-items:center;
max-width:1170px;
width:100%;
padding:24px 0;
}
.links_products_in > *{
flex: 1 0 0%;
margin-left:32px;
}
.links_products_in > *:first-child{
margin-left:0;
}
@media screen and (max-width: 1200px){
  .links_products_in{
    padding:24px 32px;
  }
}

@media screen and (max-width: 767px){
  .links_products_in{
    flex-wrap:wrap;
    margin-top:-24px;
    margin-left:-24px;
    padding:24px 24px;
  }
  .links_products_in > *{
    flex:unset;
    box-sizing:border-box;
    width:calc(50% - 24px);
    margin-top:24px;
    margin-left:24px;
  }
  .links_products_in > *:first-child{
    margin-left:24px;
  }
}

.contents_page_in{
max-width:1024px;
width:100%;
}
.contents_page_in > *{
margin-top:48px;
}
.contents_page_in > *:first-child{
margin-top:0;
}
.contents_page_in > * > *{
box-sizing:border-box;
width:100%;
margin-top:24px;
line-height:1.2;
}
.contents_page_in > * > *:first-child{
margin-top:0;
}
.contents_page_in > * > h2{
font-size:24px;
border-left:0.25em solid #3588a5;
padding:0.3em 0 0.2em 0.5em;
font-weight:bold;
}
.contents_page_in > * > h2 + *{
margin-top:24px;
}

@media screen and (max-width: 599px){
  .contents_page_in > * > h2{
    font-size:20px;
  }
}

table tr{
border-left:1px solid #000000;
border-top:1px solid #000000;
}
table th,
table td{
vertical-align:middle;
padding:0.75em 4px;
border-right:1px solid #000000;
border-bottom:1px solid #000000;
text-align:center;
}
table th{
background-color:#3588a5;
color:#ffffff;
}
table tbody th{
background-color:#E6ECEC;
color:inherit;
}



/*  */

.contents_page_links_in{
display:flex;
flex-direction:column;
align-items:center;
box-sizing:border-box;
padding:24px 0;
border:0.25em solid #3588a5;
}
.contents_page_links_in > div > *{
width:auto;
}
.contents_page_links_in > div > h2{
padding:0;
line-height:1;
text-align:center;
border-left:inherit;
color:#00879F;
}
.contents_page_links_in > div > h2 + ul{
margin-top:16px;
}

.contents_page_links_in > div > ul > li{
margin-top:4px;
}
.contents_page_links_in > div > ul > li:first-child{
margin-top:0;
}
.contents_page_links_in > div a{
display:flex;
align-items:center;
text-decoration:none;
font-size:16px;
}
.contents_page_links_in > div a > i{
margin-right:0.5em;
margin-bottom:0.2em;
font-size:16px;
}

@media screen and (min-width: 1025px){
  .contents_page_links_in > div{
    display:flex;
  }
  .contents_page_links_in > div > *{
    width:auto;
    margin-left:24px;
  }
  .contents_page_links_in > div > *:first-child{
    margin-left:0;
  }
  .contents_page_links_in > div > ul{
    margin-top:0;
  }
  .contents_page_links_in > div a{
    font-size:14px;
  }

  .contents_page_links_in > div a:hover > span{
    text-decoration:underline;
  }
}

@media screen and (max-width: 599px){
  .contents_page_links_in > div a{
    font-size:12px;
  }
}


/*  */

.contents_page_overview h3{
font-size:20px;
}
.contents_page_overview h3 i{
margin-right:0.5em;
margin-bottom:0.125em;
color:#3588a5;
}
.contents_page_overview h3 span{
font-weight:bold;
}

.contents_page_overview table{
width:100%;
}

.contents_page_overview .only_pc{
display:block;
}
.contents_page_overview .only_tb,
.contents_page_overview .only_sp{
display:none;
}

.contents_page_overview .only_pc > *,
.contents_page_overview .only_tb > *,
.contents_page_overview .only_sp > *{
margin-top:16px;
}
.contents_page_overview .only_pc > *:first-child,
.contents_page_overview .only_tb > *:first-child,
.contents_page_overview .only_sp > *:first-child{
margin-top:0;
}
.contents_page_overview_measurements,
.contents_page_summary_configuration{
padding:16px;
border:1px solid #000000;
text-align:center;
}

@media screen and (max-width: 1024px){
  .contents_page_overview .only_tb{
    display:block;
  }
  .contents_page_overview .only_pc,
  .contents_page_overview .only_sp{
    display:none;
  }
}

@media screen and (max-width: 599px){
  .contents_page_overview h3{
    font-size:18px;
  }

  .contents_page_overview .only_sp{
    display:block;
  }
  .contents_page_overview .only_pc,
  .contents_page_overview .only_tb{
    display:none;
  }
}



/* システム構成 */

.contents_page_summary{
background-color:#E6ECEC;
}
.contents_page_summary_combo{
display:flex;
justify-content:center;
align-items:center;
}
.contents_page_summary_combo_in{
display:flex;
justify-content:space-between;
align-items:center;
width:700px;
}

.contents_page_summary_combo_in > i{
font-size:24px;
color:#3588a5;
}
.contents_page_summary_combo_in > p{
display:flex;
align-items:center;
justify-content:center;
width:300px;
height:75px;
border:3px solid #3588a5;
background-color:#ffffff;
}

.contents_page_summary_option{
display:flex;
justify-content:center;
align-items:center;
}
.contents_page_summary_option_in{
box-sizing:border-box;
width:700px;
padding:16px;
border:3px solid #3588a5;
background-color:#ffffff;
}
.contents_page_summary_option_in > *{
margin-top:16px;
}
.contents_page_summary_option_in > *:first-child{
margin-top:0;
}
.contents_page_summary_option_in > h3{
line-height:1;
text-align:center;
font-size:16px;
font-weight:bold;
color:#3588a5;
}
.contents_page_summary_option_in > ul{
display:flex;
flex-wrap:wrap;
margin-top:0.5rem;
margin-left:-1rem;
}
.contents_page_summary_option_in > ul > li{
display:flex;
align-items:center;
justify-content:center;
margin-top:0.5rem;
margin-left:1rem;
}
.contents_page_summary_option_in > ul > li > i{
margin-right:0.25em;
margin-bottom:0.125em;
}

@media screen and (max-width: 767px){
  .contents_page_summary_combo_in > p{
    box-sizing:border-box;
    width:calc(50% - 16px);
    padding:8px;
  }
}



/* 型式認定基準適合 */

.contents_page_compliance_list > li{
display:flex;
margin-top:16px;
}
.contents_page_compliance_list > li:first-child{
margin-top:0;
}
.contents_page_compliance_monitor{
display:flex;
}
.contents_page_compliance_monitor > li{
margin-left:24px;
width:100%;
}
.contents_page_compliance_monitor > li:first-child{
margin-left:0;
}
.contents_page_compliance_monitor > li > *{
margin-top:16px;
}
.contents_page_compliance_monitor > li > *:first-child{
margin-top:0;
}
.contents_page_compliance_monitor > li > h3{
line-height:1;
font-weight:bold;
}

.contents_page_compliance{
background-color:#E6ECEC;
}
.contents_page_compliance_left,
.contents_page_compliance_right{
flex:1 0 0%;
}
.contents_page_compliance_left{
min-width:380px;
}
.contents_page_compliance_left,
.contents_page_compliance_left > div,
.contents_page_compliance_left > div > p{
display:flex;
align-items:stretch;
}
.contents_page_compliance_left > div > p img{
object-fit:cover;
width:100%;
height:100%;
}
.contents_page_compliance_center{
display:flex;
align-items:center;
justify-content:center;
position:relative;
width:30px;
padding-left:10px;
background-color:#00879F;
}
.contents_page_compliance_center:after{
content:"";
position:absolute;
left:100%;
top:0;
width:20px;
height:100%;
background: linear-gradient(to bottom left, rgba(255,255,255,0) 50%, #00879F 50.5%) no-repeat top left/100% 50%, linear-gradient(to top left, rgba(255,255,255,0) 50%, #00879F 50.5%) no-repeat bottom right/100% 50%;
}
.contents_page_compliance_center > p{
display:flex;
align-items:center;
justify-content:center;
box-sizing:border-box;
width:28px;
height:28px;
padding-top:2px;
background-color:#ffffff;
border-radius:14px;
line-height:1;
font-weight:bold;
font-size:20px;
color:#00879F;
}
.contents_page_compliance_right{
display:flex;
flex-direction:column;
justify-content:center;
padding:8px 8px 8px 36px;
background-color:#ffffff;
}
.contents_page_compliance_right > p{
margin-top:16px;
}
.contents_page_compliance_right > dl > dt{
display:flex;
align-items:flex-end;
}
.contents_page_compliance_right > dl > dt p{
font-weight:bold;
font-size:20px;
}
.contents_page_compliance_right > dl > dt span{
margin-left:8px;
font-weight:bold;
}

@media screen and (max-width: 767px){
  .contents_page_compliance_left{
    max-width:30%;
    min-width:0;
  }

  .contents_page_compliance_left > div{
    flex-direction:column;
  }

  .contents_page_compliance_left > div > p{
    flex:1 0 0%;
  }

  .contents_page_compliance_monitor > li{
    margin-left:0.5rem;
  }
}

@media screen and (max-width: 599px){
  .contents_page_compliance_right > dl > dt{
    flex-direction:column;
    align-items:flex-start;
  }
  .contents_page_compliance_right > dl > dt p{
    font-size:18px;
  }

  .contents_page_compliance_monitor{
    flex-direction:column;
    align-items:center;
  }

  .contents_page_compliance_monitor > li{
    max-width:75%;
    margin-top:16px;
    margin-left:0;
  }

  .contents_page_compliance_monitor > li:first-child{
    margin-top:0;
  }
}



/* 教習診断結果 */

.contents_page_result_configuration{
box-sizing:border-box;
max-width:700px;
min-height:0%;
padding:16px 0;
}
.contents_page_result_in > div{
display:flex;
flex-direction:column;
align-items:center;
}
.contents_page_result_list{
min-height:0%;
}
.contents_page_result_list > li,
.contents_page_result_list > li > div{
display:flex;
}
.contents_page_result_list > li{
margin-top:16px;
}
.contents_page_result_list > li:first-child{
margin-top:0;
}
.contents_page_result_list > li > div{
width:40%;
margin-right:16px;
}
.contents_page_result_list > li > div > *{
width:100%;
margin-left:8px;
}
.contents_page_result_list > li > div > *:first-child{
margin-left:0;
}
.contents_page_result_list > li > dl{
flex:1 0 0%;
}
.contents_page_result_list > li > dl > dt{
display:flex;
align-items:center;
}
.contents_page_result_list > li > dl > dt > p{
display: flex;
align-items: center;
justify-content: center;
box-sizing: border-box;
width: 28px;
height: 28px;
margin-right:0.5rem;
padding-top: 1px;
background-color: #00879F;
border-radius: 14px;
line-height: 1;
font-weight: bold;
font-size: 20px;
color: #ffffff;
}
.contents_page_result_list > li > dl > dt > span{
flex:1 0 0%;
font-size:24px;
}
.contents_page_result_list > li > dl > dt{
padding-bottom:4px;
margin-bottom:4px;
border-bottom:1px solid #333333;
}

.contents_page_result_printed{
display:flex;
width:700px;
min-height:0%;
}
.contents_page_result_printed > li{
flex:1 0 0%;
margin-left:16px;
}
.contents_page_result_printed > li:first-child{
margin-left:0;
}
.contents_page_result_printed_top{
display:flex;
flex-direction:column;
}
.contents_page_result_printed_top > *{
min-height:0%;
margin-top:8px;
}
.contents_page_result_printed_top > *:first-child{
margin-top:0;
}
.contents_page_result_printed_bottom{
margin-top:4px;
}

@media screen and (max-width: 767px){
  .contents_page_result_list > li > div{
    display:flex;
    flex-direction:column;
  }
  .contents_page_result_list > li > div > *{
    margin-top:8px;
    margin-left:0;
  }
  .contents_page_result_list > li > div > *:first-child{
    margin-top:0;
  }

  .contents_page_result_printed{
    width:100%;
  }
  .contents_page_result_printed > li{
    margin-left:8px;
  }
}

@media screen and (max-width: 599px){
  .contents_page_result_list > li > dl > dt > span{
    font-size:20px;
  }

  .contents_page_result_printed{
    flex-direction:row;
    flex-wrap:wrap;
    width:auto;
    margin-top:8px;
  }

  .contents_page_result_printed > li{
    flex:none;
    width:calc(50% - 4px);
    margin-top:16px;
    margin-left:0;
  }

  .contents_page_result_printed > li:nth-child(2n + 2){
    margin-left:8px;
  }

  .contents_page_result_printed_top img{
    width:100%;
    height:100%;
  }
}



/* 3DVRによる多彩な表現 */

.contents_page_expression_products{
display:flex;
justify-content:center;
}
.contents_page_expression_products > ul{
padding:16px;
border:1px solid #00879F;
}
.contents_page_expression_products > ul > li{
margin-top:16px;
}
.contents_page_expression_products > ul > li:first-child{
margin-top:0;
}
.contents_page_expression_products > ul > li > *{
margin-top:4px;
}
.contents_page_expression_products > ul > li > *:first-child{
margin-top:0;
}
.contents_page_expression_products > ul > li > h3{
font-weight:bold;
color:#00879F;
}

.contents_page_expression_list{
display:flex;
flex-wrap:wrap;
justify-content:space-between;
margin-left:-16px;
margin-top:8px;
}

.contents_page_expression_list > li{
width:calc((100% - 48px) / 3.001);
margin-left:16px;
margin-top:16px;
}

.contents_page_expression_list > li > h3{
display:flex;
align-items:center;
}

.contents_page_expression_list > li > h3 > p{
display: flex;
align-items: center;
justify-content: center;
box-sizing: border-box;
width: 26px;
height: 26px;
margin-right:0.5rem;
margin-bottom:0.125em;
padding-top: 1px;
background-color: #00879F;
line-height: 1;
font-weight: bold;
font-size: 16px;
color: #ffffff;
}

@media screen and (max-width: 599px){
  .contents_page_expression_list{
    margin-left:-8px;
  }

  .contents_page_expression_list > li{
    width:calc((100% - 16px) / 2);
    margin-left:8px;
  }
}



/* リプレイ教習 */

.contents_page_replay_in > div > h3{
font-weight:bold;
}

.contents_page_replay_in > div > h3 + *{
margin-top:4px;
}



/* 標準付属プラグインの多彩な機能 */

.contents_page_plugin_in h3{
font-size:20px;
}
.contents_page_plugin_in h3 i{
margin-right:0.5em;
margin-bottom:0.125em;
color:#3588a5;
}
.contents_page_plugin_in h3 > span{
font-weight:bold;
}

.contents_page_plugin_split{
display:flex;
margin-top:16px;
}
.contents_page_plugin_left{
width:400px;
}
.contents_page_plugin_left > h4{
font-weight:bold;
}
.contents_page_plugin_left > h4 + *{
margin-top:4px;
}
.contents_page_plugin_right{
flex:1 0 0%;
margin-left:16px;
}
.contents_page_plugin_right > p + p{
margin-top:4px;
}

@media screen and (max-width: 767px){
  .contents_page_plugin_left{
    width:300px;
  }
}

@media screen and (max-width: 599px){
  .contents_page_plugin_in h3{
    font-size:18px;
  }

  .contents_page_plugin_split{
    flex-direction:column;
  }

  .contents_page_plugin_left{
    width:100%;
  }

  .contents_page_plugin_right{
    margin-top:16px;
    margin-left:0;
  }
}



/* オプション機能 */

.contents_page_option_in h3{
font-size:20px;
}
.contents_page_option_in h3 i{
margin-right:0.5em;
margin-bottom:0.125em;
color:#3588a5;
}
.contents_page_option_in h3 > span{
font-weight:bold;
}

.contents_page_option_in h4{
margin-top:16px;
font-weight:bold;
}
.contents_page_option_in h4 + *{
margin-top:4px;
}

.contents_page_option_split{
display:flex;
margin-top:16px;
}

.contents_page_option_left{
width:10em;
}
.contents_page_option_left > dl > dt{
font-weight:bold;
color:#00879F;
}
.contents_page_option_right{
max-width:557px;
width:100%;
margin-left:28px;
}
.contents_page_option_left2,
.contents_page_option_right2{
flex:1 0 0%;
}
.contents_page_option_right2{
margin-left:16px;
}

@media screen and (max-width: 767px){
  .contents_page_option_right{
    flex:1 0 0%;
    width:auto;
    max-width:100%;
  }

  .contents_page_option_right2{
    margin-left:8px;
  }
}

@media screen and (max-width: 599px){
  .contents_page_option_in h3{
    font-size:18px;
  }

  .contents_page_option_right{
    margin-left:0;
  }
}



/* システムオプション */

.contents_page_system_in > * > * > *{
margin-top:16px;
}
.contents_page_system_in > * > * > *:first-child{
margin-top:0;
}
.contents_page_system_in h3{
font-size:20px;
}
.contents_page_system_in h3 i{
margin-right:0.5em;
margin-bottom:0.125em;
color:#3588a5;
}
.contents_page_system_in h3 > span{
font-weight:bold;
}



/* 3DVRによる多彩な表現 */

.contents_page_spec_in > div > div > h3{
font-size:16px;
}
.contents_page_spec_in > div > div > h3 i{
margin-right:0.5em;
margin-bottom:0.125em;
color:#3588a5;
}
.contents_page_spec_in > div > div > h3 > span{
font-weight:bold;
}

.contents_page_spec_list{
display:flex;
flex-wrap:wrap;
margin-top:0;
}
.contents_page_spec_list > li{
width:calc((100% - 32px) / 3.001);
margin-left:16px;
margin-top:16px;
}
.contents_page_spec_list > li:nth-child(3n + 1){
margin-left:0;
}
.contents_page_spec_list > li:not(.contents_page_spec_list_main) > p:first-child{
border:1px solid #000000;
}
.contents_page_spec_list > li:not(.contents_page_spec_list_main) > p:last-child{
margin-top:8px;
text-align:center;
color:#00879F;
}

.contents_page_spec_list_main > *{
margin-top:8px;
}
.contents_page_spec_list_main > *:first-child{
margin-top:0;
}

.contents_page_spec_list_main > p{
font-size:12px;
}
.contents_page_spec_list_main > h4{
padding:0.5em 0;
background-color:#00879F;
text-align:center;
font-weight:bold;
color:#ffffff;
}
.contents_page_spec_list_main > dl > dt{
font-size:14px;
}
.contents_page_spec_list_main > dl > dt i{
margin-right:0.5em;
margin-bottom:0.125em;
color:#3588a5;
}
.contents_page_spec_list_main > dl > dt span{
font-weight:bold;
}
.contents_page_spec_list_main > dl > dd{
border-bottom:1px solid #333333;
border-left:1px solid #333333;
}
.contents_page_spec_list_main > dl > dd > p{
padding:4px;
border-top:1px solid #333333;
border-right:1px solid #333333;
font-size:12px;
}

@media screen and (max-width: 767px){
  .contents_page_spec_list{
    display:flex;
    flex-wrap:wrap;
    margin-top:0;
  }

  .contents_page_spec_list > li{
    width:calc((100% - 8px) / 2);
    margin-left:8px;
    margin-top:16px;
  }

  .contents_page_spec_list > li:nth-child(3n + 1){
    margin-left:8px;
  }

  .contents_page_spec_list > li:nth-child(2n + 1){
    margin-left:0;
  }
}

@media screen and (max-width: 599px){
  .contents_page_spec_list{
    justify-content:space-between;
  }

  .contents_page_spec_list > li,
  .contents_page_spec_list > li:nth-child(2n + 1),
  .contents_page_spec_list > li:nth-child(3n + 1){
    margin-left:0;
  }

  .contents_page_spec_list > .contents_page_spec_list_main{
    width:100%;
    margin-bottom:16px;
  }
}



/* ユーザ事例 */

.contents_page_user{
background-color:#CDD3E1;
}
.contents_page_user_in > div > div{
display:flex;
flex-wrap:wrap;
flex-direction:row;
margin-top:8px;
}
.contents_page_user_in > div > div > dl{
display:flex;
flex-direction:column;
width:calc(50% - 8px);
margin-top:16px;
margin-left:16px;
}
.contents_page_user_in > div > div > dl:nth-child(2n + 1){
margin-left:0;
}
.contents_page_user_in > div > div > dl > dt{
background-color:#3588a5;
padding:8px 0;
text-align:center;
font-size:20px;
color:#ffffff;
}
.contents_page_user_in > div > div > dl > dd{
flex: 1 0 0%;
display:flex;
background-color:#ffffff;
}

.contents_page_user_left{
flex:1 0 0%;
padding:16px 8px;
}
.contents_page_user_left > *{
margin-top:8px;
}
.contents_page_user_left > *:first-child{
margin-top:0;
}
.contents_page_user_left > h3{
font-size:16px;
}
.contents_page_user_right{
width:150px;
}

@media all and (-ms-high-contrast: none){
  .contents_page_user_in > div > div > dl > dd{
    flex: none;
  }
}

@media screen and (max-width: 767px){
  .contents_page_user_in > div > div{
    flex-direction:column;
  }

  .contents_page_user_in > div > div > dl{
    width:100%;
    margin-left:0;
  }
  .contents_page_user_in > div > div > dl > dt{
    font-size:18px;
  }

  .contents_page_user_right img{
    width:100%;
    height:100%;
  }
}



.contents_page{
display:flex;
align-items:center;
justify-content:center;
padding:40px 20px;
}

.contents_page1{
background: rgb(230,236,236);
background: -moz-linear-gradient(top,  rgba(230,236,236,1) 0%, rgba(230,236,236,1) 50%, rgba(208,219,219,1) 100%);
background: -webkit-linear-gradient(top,  rgba(230,236,236,1) 0%,rgba(230,236,236,1) 50%,rgba(208,219,219,1) 100%);
background: linear-gradient(to bottom,  rgba(230,236,236,1) 0%,rgba(230,236,236,1) 50%,rgba(208,219,219,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ecec', endColorstr='#d0dbdb',GradientType=0 );
padding:0 20px 40px;
}
.contents_page2{
background: rgb(230,236,236);
background: -moz-linear-gradient(top,  rgba(230,236,236,1) 0%, rgba(227,233,233,1) 50%, rgba(193,207,208,1) 100%);
background: -webkit-linear-gradient(top,  rgba(230,236,236,1) 0%,rgba(227,233,233,1) 50%,rgba(193,207,208,1) 100%);
background: linear-gradient(to bottom,  rgba(230,236,236,1) 0%,rgba(227,233,233,1) 50%,rgba(193,207,208,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ecec', endColorstr='#c1cfd0',GradientType=0 );
}
.contents_page3{
background: rgb(230,236,236);
background: -moz-linear-gradient(top,  rgba(230,236,236,1) 0%, rgba(230,236,236,1) 50%, rgba(198,209,209,1) 100%);
background: -webkit-linear-gradient(top,  rgba(230,236,236,1) 0%,rgba(230,236,236,1) 50%,rgba(198,209,209,1) 100%);
background: linear-gradient(to bottom,  rgba(230,236,236,1) 0%,rgba(230,236,236,1) 50%,rgba(198,209,209,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ecec', endColorstr='#c6d1d1',GradientType=0 );

}
@media screen and (max-width: 768px){
  .contents_in{
    padding-top:51.3px;
  }
}

@media screen and (max-width: 767px){
  .contents_page{
    padding:24px 0.5rem;
  }
  .contents_page4,
  .contents_page5,
  .contents_page6{
    padding:24px 0.5rem 0;
  }
  .contents_page7{
    padding:24px 0.5rem 32px;
  }
}


.common_link_area{
display:flex;
justify-content:center;
}
.common_link_area_in{
max-width:1170px;
width:100%;
padding:0 8px 24px 0;
}
.common_link_area_in > *{
margin-top:24px;
}
.common_link_area_in > *:first-child{
margin-top:0;
}
.common_link_area_in > a{
display:flex;
align-items:center;
justify-content:center;
font-size:20px;
}

.common_link_area_pagetop{
display:flex;
justify-content:flex-end;
align-items:center;
}
.common_link_area_pagetop > a{
display:flex;
align-items:center;
justify-content:flex-end;
text-decoration:none;
}
.common_link_area_pagetop > a > i{
margin-right:0.5rem;
font-size:18px;
color:#003690;
}
.common_link_area_pagetop > a p{
text-decoration:underline;
}
.common_link_area_pagetop > a:hover p{
text-decoration:none;
}

.common_banners_area{
padding:32px 0;
}
.common_banners_area_in{
display:flex;
justify-content:center;
padding:0 16px;
}
.common_banners_area_in > *{
display:flex;
flex-direction:column;
margin-left:16px;
}
.common_banners_area_in > *:first-child{
margin-left:0;
}
.common_banners_area_in > * > *{
margin-top:10px;
}
.common_banners_area_in > * > *:first-child{
margin-top:0;
}

@media screen and (max-width: 767px){
  .common_banners_area_in > *{
    justify-content:space-between;
  }

  .common_banners_area_in > *{
    margin-left:8px;
  }
  .common_banners_area_in > * > *{
    margin-top:0;
  }
}

@media screen and (max-width: 600px){
  .common_banners_area_in{
    flex-direction:column;
  }

  .common_banners_area_in > *,
  .common_banners_area_in > * > *{
    margin-top:8px;
  }
  .common_banners_area_in > *:first-child,
  .common_banners_area_in > * > *:first-child{
    margin-top:0;
  }
  .common_banners_area_in > *{
    align-items:center;
    margin-left:0;
  }
}



/* その他 */

#go_top{
position: fixed;
z-index: 100;
bottom: calc(3em + 20px);
right: 20px;
max-width: 15%;
width: 60px;
background: #002063;
}

.white_space_nowrap{
white-space:nowrap!important;
}

.image_with_border{
border:1px solid #000000;
}
